.unipharma-banner {
    background-color: #000;
    background-image: url(/bg-unipharma.jpg);
}

.unipharma-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'roboto_slablight';
    height: 200px;
    color: white;
    font-size: 46px;
    text-align: center;
}

.masthead .navbar .logo img {
    max-height: 70px;
}

/* =====================================================
   The "account masthead" bar across the top of the site
   ===================================================== */

.account-masthead {
    background: #f0f0f0;
}

/* The "bubble" containing the number of new notifications. */
.account-masthead .account .notifications a span {
    background-color: #f0f0f0;
}

/* The text and icons in the user account info. */
.account-masthead .account ul li {
    border-left: none;
}

/* The text and icons in the user account info. */
.account-masthead .account ul li a {
    color: #0074b1;
}

/* The user account info text and icons, when the user's pointer is hovering
   over them. */
.account-masthead .account ul li a:hover {
    color: #65b24b;
    background-color: transparent;
}


/* ========================================================================
   The main masthead bar that contains the site logo, nav links, and search
   ======================================================================== */

.masthead {
    background: white;
}

.masthead .main-navbar ul li a {
    background-color: transparent;
    color: #0074b1;
}

/* The "navigation pills" in the masthead (the links to Datasets,
   Organizations, etc) when the user's pointer hovers over them. */
.masthead .main-navbar ul li a:hover {
    background-color: transparent;
    color: #65b24b;
}

/* The "active" navigation pill (for example, when you're on the /dataset page
   the "Datasets" link is active). */
.masthead .main-navbar ul li.active a {
    background-color: #65b24b;
    color: white;
}

.module-heading {
    background-color: white;
}


/* ===========================================
   The content in the middle of the front page
   =========================================== */

/* Remove the "box shadow" effect around various boxes on the page. */
/* .box {
    box-shadow: none;
} */

/* Remove the borders around the "Welcome to CKAN" and "Search Your Data"
   boxes. */
/* .hero .box {
    border: none;
} */
.btn-primary {
    color: #fff;
    background-color: #0074b1;
    border-color: #206b82;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}

.btn-primary:hover {
    color: #fff;
    background-color: #005786;
    border-color: #206b82;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}


.ckan-intro {
    text-align: center;
}

/* Change the colors of the "Search Your Data" box. */
.form-control::placeholder {
    color: #0074b1;
    opacity: 1;
}

/* ====================================
   The footer at the bottom of the site
   ==================================== */

.site-footer,
body {
    background: #f0f0f0;
}

/* The text in the footer. */
.site-footer,
.site-footer label,
.site-footer small {
    color: #0074b1;
}

/* The link texts in the footer. */
.site-footer a {
    color: #0074b1;
}

@font-face {
    font-family: roboto_slablight;
    src: url('/RobotoSlab-Light.ttf');
}

/* =====================================================
   CKAN DEBUG PANEL SCROLL FIX   
===================================================== */
#flDebug .flDebugPanelContent {
    overflow: scroll;
}